## com.blogspot.applications4android.comicreader.numpicker
Class NumberPickerDialog

    java.lang.Object
      Dialog
          com.blogspot.applications4android.comicreader.numpicker.NumberPickerDialog

    public class NumberPickerDialog

extends Dialog

Dialog for NumberPicker

Nested Class Summary
`static interface` `NumberPickerDialog.OnSetListener`

Constructor Summary
`NumberPickerDialog(Context context, NumberPickerDialog.OnSetListener onSet, int min, int max, int current)` Constructor

Method Summary
`void` `onCreate(Bundle savedInstanceState)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NumberPickerDialog

    public NumberPickerDialog(Context context,
                              NumberPickerDialog.OnSetListener onSet,
                              int min,
                              int max,
                              int current)

  Constructor

Method Detail

### onCreate

    public void onCreate(Bundle savedInstanceState)